rastakawaii
Миру - мир, войне - пипиську!
Добрый день! Возникла следующая проблема: отказывается работать "Управление ПО" в Yast. Сразу же после проверки репов выдает ошибку:

При каждом запуске меняется разве что код ошибки.

Консольная версия работает нормально.
У меня openSUSE 11.0 (i586) KDE3.5.9 "release 49.1"

Как бороться с этой бедой?